.row{
	padding: 10px 20px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	   -moz-box-align:center;
	    -ms-flex-align:center;
	        align-items:center;
	font-size: 18px;
}
.mainline{
	position: absolute;
	top: 45px;
	bottom: 30px;
	left: 35%;
	width: 6px;
	background-color: #1AAD19;
	z-index: 1;
}

.time{
	width: 35%;
}
.infos{
	margin-left: 5%;
	width: 60%;
}
.icon{
	width: 20px;
	height: 20px;
	margin-left: -8px;
	-moz-border-radius: 50%;
	     border-radius: 50%;
	background: #1AAD19;
}